Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ASN.1 to TDL Generator
Bundle-SymbolicName: org.etsi.mts.tdl.asn2tdl
Bundle-Version: 1.0.0.qualifier
Automatic-Module-Name: org.etsi.mts.tdl.asn2tdl
Bundle-Vendor: ETSI
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.emf.ecore,
 org.etsi.mts.tdl.model,
 org.eclipse.ocl.xtext.essentialocl,
 org.etsi.mts.tdl.common
Export-Package: org.etsi.mts.tdl.asn2tdl
Bundle-ClassPath: lib/antlr-2.7.7.jar,
 lib/asn1bean-compiler-1.12.1-SNAPSHOT.jar,
 .
